elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Guía rápida para descarga de herramientas gratuitas de seguridad y desinfección


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  GNU/Linux (Moderador: MinusFour)
| | |-+  Error al actualizar LinuxMint 17.3 a 18
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Error al actualizar LinuxMint 17.3 a 18  (Leído 2,128 veces)
Ferranbn

Desconectado Desconectado

Mensajes: 1


Ver Perfil
Error al actualizar LinuxMint 17.3 a 18
« en: 16 Agosto 2016, 20:19 pm »

Buenas tardes. Necesito algo de ayuda de la comunidad.
Recien actualice mi LinuxMint 17.3 a 18 desde el terminal y cual es mi sorpresa que al intentar iniciar sesion me da este mensaje.
Su sesion ha durado menos de 10 segundos. Si no ha terminado la sesion usted mismo....y bla bla bla...
Los detalles son:
initctl: Imposible conectar con Upstar: Failed to connect to /etc/mdm/Xsession: Beginning sesion setup...
localuser: ferran being added to access control list Script para none iniciada en run_im.
init: opcion no reconocida ..user..

Alguien me puede ayudar...
Gracias de antemano...saludos


En línea

dato000


Desconectado Desconectado

Mensajes: 3.033



Ver Perfil
Re: Error al actualizar LinuxMint 17.3 a 18
« Respuesta #1 en: 17 Agosto 2016, 03:25 am »

Buenas tardes. Necesito algo de ayuda de la comunidad.
Recien actualice mi LinuxMint 17.3 a 18 desde el terminal y cual es mi sorpresa que al intentar iniciar sesion me da este mensaje.
Su sesion ha durado menos de 10 segundos. Si no ha terminado la sesion usted mismo....y bla bla bla...
Los detalles son:
initctl: Imposible conectar con Upstar: Failed to connect to /etc/mdm/Xsession: Beginning sesion setup...
localuser: ferran being added to access control list Script para none iniciada en run_im.
init: opcion no reconocida ..user..

Alguien me puede ayudar...
Gracias de antemano...saludos

Practicamente el entorno de sesión se jodio, se necesita reinstalar mdm, en lo personal por eso en vez de usar un "dist-upgrade" o un "full-upgrade" es mejor descargar la iso y realizar la actualización ubicando las particiones de los datos, puede que sea un poco fastidioso pero es más limpio y mucho más práctico.

Mmmm investigando un poco, sin determinar que tipo de entorno esta usando amigo mio (gnome, cinammon, unity, KDE...) yo intentaria entrar en modo seguro o como root y probar la reinstalación del entorno deseado, es muy probable que sea un problema de configuración entre el nuevo entorno que viene por defecto con la actualización y los parametros de usuario predefinidos de la versión anterior del kernel.

Aquí dejo un link en donde se ve que este tipo de problemas pasa a nivel linux en general sin importar la distro:

Login but "Your session only lasted less than 10 seconds"

Citar
I fixed my problem.

I had the same message "Login but "Your session only lasted less than 10 seconds" come up when logging in as root. I fixed this by logging into my user under failsafe mode with a terminal and setting my desktop back to GNOME using the switchdesk GNOME command.

I was messing around with the FVWM desktop and was setting it to autologin and do some other automation with a non-root user and since root did not have an FVWM config file and was tying to start that desktop I believed the error appeared. BTW, my FVWM config file was only in the ron-root user's home directory thus root couldn't find it.

Thanks for leading me to this solution.


O también puedes intentar crear otro usuario, tal vez sea eso.

Aqui hay otros links que hablan del problema, como lo solucionan?? reinstalando el sistema operativo en limpio.

http://unix.stackexchange.com/questions/162803/linux-mint-17-your-session-lasted-less-than-10-seconds
http://www.linuxquestions.org/questions/slackware-installation-40/your-session-only-lasted-less-than-10-seconds-386010/


En línea


Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Actualizar a LinuxMint 17
GNU/Linux
jesslandero2 2 1,183 Último mensaje 9 Junio 2014, 21:09 pm
por dato000
LinuxMint Cinamon - Problemas con tarjeta wifi
GNU/Linux
CodeJiyu 0 931 Último mensaje 8 Septiembre 2014, 15:33 pm
por CodeJiyu
LinuxMint 17.1 falla al montar windows 8.1
GNU/Linux
garcente 3 1,584 Último mensaje 2 Diciembre 2014, 16:34 pm
por daryo
Problemas para instalar LinuxMint 17.1 en laptop hp con Windows 8.1
GNU/Linux
mc5punk 7 4,289 Último mensaje 15 Marzo 2015, 20:30 pm
por yum-kax
Como instalo GOSriptWPS en LinuxMint
GNU/Linux
WIитX 0 1,020 Último mensaje 27 Agosto 2015, 15:20 pm
por WIитX
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines